Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 249383 - [Tracker] package failing with sys-auth/consolekit-0.3 DBus API changes
Summary: [Tracker] package failing with sys-auth/consolekit-0.3 DBus API changes
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Freedesktop bugs
URL:
Whiteboard:
Keywords: Tracker
Depends on: 248471 257490
Blocks: gnome2.24
  Show dependency tree
 
Reported: 2008-11-30 13:48 UTC by Gilles Dartiguelongue
Modified: 2009-03-01 20:48 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gilles Dartiguelongue gentoo-dev 2008-11-30 13:48:15 UTC
Hi guys,

this bug is intended to be a tracker for apps failing to use the new consolekit  dbus API. Since I know of at least 3 packages having this problem, I thought a tracker would be wise to share the knowledge.

for now I know of policykit (fixed in 0.9-r1 in gnome overlay), hal (patch on the ml and 0.5.12 future release), and gnome-power-manager (bug #248471)
Comment 1 Gilles Dartiguelongue gentoo-dev 2009-02-02 22:17:28 UTC
we don't need to be CCed here since we are in fdo already.
Comment 2 Gilles Dartiguelongue gentoo-dev 2009-03-01 20:48:20 UTC
Afaik, everything depending on this has been handled, don't hesitate to reopen and add dependencies to this bug if we missed something.